Tenants
Get the details of the current tenant.
Query parameters
tenantIdstringRequiredExample:
{{tenantId}}Header parameters
X-Api-KeystringOptionalExample:
the API Key
{{apiKey}}Responses
200Success
application/json
idstring · uuidRequired
namestringRequired
createdTimestring · date-timeRequired
updatdTimestring · date-timeOptional
statusstringRequired
tenantTypestringRequired
get/admin/api/v1/tenants/current
GET /admin/api/v1/tenants/current?tenantId=text HTTP/1.1
Host: api.workfx.ai
Accept: */*
200Success
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"name": "text",
"createdTime": "2026-01-01T00:00:00.000Z",
"updatdTime": "2026-01-01T00:00:00.000Z",
"status": "text",
"tenantType": "text"
}Was this helpful?